@charset "shift_jis";
body{-webkit-text-size-adjust : none;
}
/* --------------------------------------------------------------------
    ユーザーclearfix
--------------------------------------------------------------------- */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
    min-height: 1%;
}
/* Hides from IE-mac */
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.nivoSlider {
    position:relative;
    background:#fff url(loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
.nivo-controlNav {
    text-align: right;
    float:right;
    padding: 0 0 10px 0;
}
.nivo-controlNav a {
    display:inline-block;
    width:40px;
    height:0px;
    padding-top:5px;
    background:#999;
    border:0;
    margin:0 2px;
    overflow:hidden
}
.nivo-controlNav a.active {
    background:#f2f2f2;
}
.nivo-directionNav a {
    display:block;
    width:60px;
    height:8px;
    background:url(arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
    opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
:hover .nivo-directionNav a {
    opacity: 1;
}
a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}
a.nivo-prevNav {
    left:15px;
}
.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}
.nivo-controlNav.nivo-thumbs-enabled {
    width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
    width: auto;
    height: auto;
    background: none;
    margin-bottom: 5px;
    outline:none;
}
.nivo-controlNav.nivo-thumbs-enabled img {
    display: block;
    width: 120px;
    height: auto;
}
/* --------------------------------------------------------------------
    ユーザー定義　ヘッダー
--------------------------------------------------------------------- */
#header {
    background:url(../img/excel/header_bg.png) repeat-x;
    margin:0;
    height: 200px;
    min-width: 968px;
}
#header .header_inner {
    width:960px;
    margin:0 auto;
    height: 134px;
}

.siteLogo {
    clear:both;
    margin:30px 0px 0px 0px;
    float: left;
    background:url(../img/excel/sitelogo.png) no-repeat left top;
    height:0;
    overflow:hidden;
    width:400px;
    padding-top:65px;
}
#header_top_copy{
    font-size:10px;
}
.userStatus ul li {
    float:left;
    width:150px;
    display:block
}.toolBox {
    float:right;
    width: 550px;
    text-align:right;
}
#searchbox form #keyword {
}
.userStatus li {
    float:left;
    margin-right:1px;
}
#header #sidebox_cart {
    float: right;
    background:url(../img/excel/cart_box.png) repeat-x;
    width: 360px;
    height: 34px;
    overflow: hidden;
}
#sidebox_cart h2#go_cart {
    float: left;
    height:0;
    overflow:hidden;
    width:49px;
    padding-top:34px;
    background:url(../img/excel/cart_icon.png) left top no-repeat;
}
#jscart_replace_{
//    width:185px;
//    float: left;
//    font-size:13px;
//    padding-top:2px;
    }
#searchbox .search_text{
    height: 22px;
    padding-left: 30px;
    background-image: url(../img/excel/search_box.png);
    background-repeat: no-repeat;
    background-position: 0;
    float:left;
    width:130px;
}
#sidebox_cart #go_cart_text a {
    margin:0;
    background:url(../img/excel/cart_button.png) no-repeat;
    width: 100px;
    height:0px;
    display: block;
    padding-top:34px;
    overflow:hidden;
    float: right;
    right: -120px;
    position: absolute;
    top: 0px;
}
#sidebox_cart #cart_info {
    float: left;
    position: relative;
    padding-top: 4px;
}
.law1, .law2, .law3 {

    float:right;
    clear:both;
    text-align:right;
    position:relative;
    height: 35px;
}
.law1 {
    text-align:right;
    width:360px;
    padding-top:15px;
}
.law2 {
    width: 360px;
    height: 30px;
}
.law3{
    width: 640px;
}
#newMember a, #mailmagRegist a, #login a,#headerFavorite a,#headerMypage a,#headerLogout a {
    float:left;
    width:118px;
    height:0;
    padding-top:21px;
    overflow:hidden;
}
#searchbox{
    width:230px;
}
#faqLink a{
    width:105px;
    padding-top:14px;
    height:0;
    right:5px;
    position:absolute;
    overflow:hidden;
    display:block;
    background:url(../img/excel/faq.png) no-repeat;
    top: 20px;
}
#newMember a{
background:url(../img/excel/new_member.png) no-repeat;
}
#mailmagRegist a{
background:url(../img/excel/mailmag_member.png) no-repeat;
}
#login a{
background:url(../img/excel/login.png) no-repeat;
}
#faqLink a:hover{
background:url(../img/excel/faq.png) no-repeat 0 -14px;
    }
#newMember a:hover{
background:url(../img/excel/new_member.png) no-repeat 0 -21px;
}
#mailmagRegist a:hover{
background:url(../img/excel/mailmag_member.png) no-repeat 0 -21px;
}
#login a:hover{
background:url(../img/excel/login.png) no-repeat 0 -21px;
}
/*login状態ヘッダー*/
#headerFavorite a{
background:url(../img/excel/headerfavorite.png) no-repeat;
    }
#headerMypage a{
background:url(../img/excel/headermypage.png) no-repeat;
    }
#headerLogout a{
background:url(../img/excel/headerlogout.png) no-repeat;
    }
#headerFavorite a:hover{
background:url(../img/excel/headerfavorite.png) no-repeat 0 -21px;
    }
#headerMypage a:hover{
background:url(../img/excel/headermypage.png) no-repeat 0 -21px;
    }
#headerLogout a:hover{
background:url(../img/excel/headerlogout.png) no-repeat 0 -21px;
    }

.useName {
    width:260px;
    text-align:right;
    float: left;
    font-size: 12px;
    overflow: hidden;
    padding: 6px 10px 0 0;
    font-weight:bold
}
#sidebox_cart #go_cart {
}
#sidebox_cart #cart_info #go_cart_text a {
}
.sidebox_cart {
    float:right
}

#header #globalnav {
    width:960px;
    margin: 18px auto 0 auto;
    border-right:1px solid #dddddd;
    height:49px;
    clear:both;
}
#header #globalnav ul {
    width: 960px;
    height:49px;
    padding:0 0 0 1px;
    display:block;
    overflow:hidden;
}
#header #globalnav li {
    float: left;
    font-size: 13px;
    line-height:1.1;
    font-weight: bold;
    float:left;
    height: 49px;
    width: 160px;
}
#header #globalnav li a {
    color: #ededed;
    display: block;
    text-align: center;
    width: 160px;
    height:49px;
    padding-top: 49px;
    display:block;
    vertical-align:middle;
}
li#gnKireilink a {
    background:url(../img/excel/gnav_ginzakireilink.png) no-repeat right top;
}
li#gnSimps a {
    background:url(../img/excel/gnav_simps.png) no-repeat right top;
}
li#gnExcel a {
    background:url(../img/excel/gnav_excel.png) no-repeat right top;
}
li#gnGinzapremium a {
    background:url(../img/excel/gnav_ginzapremium.png) no-repeat right top;
}
li#gnGuide a {
    background:url(../img/excel/gnav_guide.png) no-repeat right top;
}
li#gnFaq a {
    background:url(../img/excel/gnav_faq.png) no-repeat right top;
}
li#gnSimps a {
    background:url(../img/excel/gnav_simps.png) no-repeat center -49px;
}
li#gnSimps.currentCat a, li#gnSimps a:hover, li.currentNot#gnSimps a:hover {
    background:url(../img/excel/gnav_simps.png) no-repeat center -49px;
}
/*
li#gnKireilink.currentCat a, li#gnKireilink a:hover {
    background:url(../img/excel/gnav_ginzakireilink.png) no-repeat center -49px;
}
i#gnExcel.currentCat a, li#gnExcel a:hover {
    background:url(../img/excel/gnav_excel.png) no-repeat center -49px;
}
li#gnGinzapremium.currentCat a, li#gnGinzapremium a:hover {
    background:url(../img/excel/gnav_ginzapremium.png) no-repeat center -49px;
}
*/
li#gnGuide.currentCat a, li#gnGuide a:hover {
    background:url(../img/excel/gnav_guide.png) no-repeat center -49px;
}
li#gnFaq.currentCat a, li#gnFaq a:hover {
    background:url(../img/excel/gnav_faq.png) no-repeat center -49px;
}
li.currentNot#gnSimps a{
    background:url(../img/excel/gnav_simps.png) no-repeat right top;
}
/* --------------------------------------------------------------------
    ユーザー定義　フッター
--------------------------------------------------------------------- */
/*#footer {
    min-height: 130px;
    margin: 0 auto;
    padding:10px 0;
    background: #868277;
    min-width:970px;
}
#footer .footer_inner {
    width: 960px;
    margin: 10px auto 0;
}
#footer .change_mode_ {
}
#footernav {
    margin:0;
}
#footernav li a {
    color:#ffffff;
}
#footernav li a:hover {
    text-decoration:underline;
}
#footernav li {
    font-size:11px;
    float:left;
    margin:0;
    padding:0 15px 10px 8px;
    background:url(../img/excel/footernaviicon.png) left 9px no-repeat;
}
#footernav li.first_ {
    margin:0 0 0 0;
}
#tokiwalink {
    clear:both;
    text-align:right;
    margin:15px 0 15px;
}
#copyright {
    clear:both;
    padding:5px 10px 0;
    margin:0;
    background:url(../img/excel/copylightback.png) repeat-x;
}
#copyright p {
    width: 960px;
    padding:5px 10px;
    margin:0 auto;
    color:#DED6C0;
    font-size:11px;
}
*/
/* --------------------------------------------------------------------
    ユーザー定義　商品詳細
--------------------------------------------------------------------- */
div.goodsspec_ p.pageback {
    position: absolute;
    top: 0;
    right: 0;
    width: 168px;
    background: url(../img/excel/textbtn_bg_bottom.gif) no-repeat right top;
}
div.goodsspec_ p.pageback a {
    display: block;
    height: 25px;
    background: url(../img/excel/textbtn_bg_top.gif) no-repeat left top;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
}
div.goodsspec_ span.spec_notice {
    position: relative;
    top: -3px;
    padding: 0.2em 0.5em;
    background-color: #ca4b2f;
    border: 1px solid #a23219;
    font-size: 60%;
    color: #fff;
}.icon img{
    margin:0 0 0 10px;
}
div.goodsprice {
    clear: both;
    background: url(../img/excel/bg_goodscomment_bottom.gif) no-repeat left bottom;
}
div.goodsprice div.inner {
    padding: 20px;
    background: url(../img/excel/bg_goodscomment_top.gif) no-repeat left top;
    overflow: hidden;
}
div.goodsprice div.specdetail {
    float: left;
    width: 176px;
}
div.specdetail select {
    font-size:13px;
    width: 175px;
    margin-bottom: 8px;
}
div.specprocessing {
    float: right;
    width: 175px;
}
p.shipping_cost {
    font-size: 74%;
    color: #655213;
}
p.shipping_cost a {
    color: #cc3333;
    padding-left:12px;
    background:url(../img/excel/icon_arrow_right.gif) no-repeat left center;
}
p.shipping_cost img {
    vertical-align: -10%;
}
input.btn_cart_l_ {
    margin-bottom: 10px;
    background:url(../img/excel/btn_addtocart.gif) no-repeat;
    width:175px;
    height:0;
    padding-top:38px;
    overflow:hidden;
    border:none;

}
div.specprocessing p.shipping_cost {
    margin-bottom: 10px;
}
p.addbookmark input {
    font-size: 90%;
}
/*p.pagetop {
    width: 100px;
    margin-left: 770px;
    background: url(../img/excel/textbtn_bg_bottom.gif) no-repeat right top;
    margin-top:10px;
}
p.pagetop a {
    background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url(../simps2/images/textbtn_bg_top.gif);
background-origin: padding-box;
background-position: 0% -25px;
background-repeat: no-repeat;
background-size: auto;
display: block;
font-size: 12px;
height: 25px;
line-height: 26px;
text-align: center;
}*/
div#product_list_header {
    margin-bottom: 30px;
}
div#product_list_header h1 {
    height: 0;
    margin-bottom: 20px;
    padding-top: 42px;
    background: url(../img/excel/h1_prdlist.gif) no-repeat;
    overflow: hidden;
}
div#product_list_header ul {
    padding: 6px;
    background-color: #f3f0e6;
    overflow: hidden;
}
div#product_list_header ul li {
    float: left;
}
div.item_popup {
    position: absolute;
    z-index: 100;
    left: -32px;
    margin-top: -67px;
    padding-bottom: 13px;
    background: url(../img/excel/bg_StyleT_Item_popup.png) no-repeat center bottom;
}
div.item_popup ul {
    width: 190px;
    padding: 5px 10px;
    border: 1px solid #e7e1d1;
    border-bottom: none;
}
div.item_popup ul li {
    display: inline-block;
 *display: inline;
 *zoom: 1;
}
div.list_category {
    clear:both;
    padding-top: 20px;
}
div.list_category h2 {
    height: 0;
    margin-bottom: 15px;
    padding-top: 30px;
    background: no-repeat left top;
    overflow: hidden;
}
div#ennea h2 {
    background-image: url(../img/excel/h2_prdlist_ennea.gif);
}
div#energy h2 {
    background-image: url(../img/excel/h2_prdlist_energy.gif);
}
/* --------------------------------------------------------------------
    コンテンツ
--------------------------------------------------------------------- */
div.mainBannerArea {
    margin-top: 38px;
    margin-bottom: 9px;
    width: 100%;
}
div.mainBannerArea ul {
    overflow: hidden;
    margin-left: 696px;
    margin-bottom:20px;
}
div.mainBannerArea ul li {
    float: left;
    margin-left: 7px;
}
div.blandshopArea {
    clear:both;
    overflow:hidden;
    width:900px;
    margin-bottom:30px;
}
div.blandshopArea h2 {
    background: url(../img/excel/top/h2_brandshop.jpg) no-repeat scroll 0 0 transparent;
    height: 0;
    margin-bottom: 3px;
    overflow: hidden;
    padding-top: 39px;
}
div.blandshopArea ul {
    overflow:hidden;
    margin-bottom:30px;
}
div.blandshopArea ul li {
    float:left;
    margin-right:20px;
}
div.blandshopArea ul li.last {
    margin-right:0;
}
div.recommendArea {
    overflow:hidden;
    width:900px;
    margin-bottom:30px;
}
div.itemArea h2 {
    clear:both;
    background: url(../img/excel/top/h2_item.jpg) no-repeat scroll 0 0 transparent;
    height: 0;
    margin-bottom: 3px;
    overflow: hidden;
    padding-top: 39px;
}
div.itemArea ul {
    overflow:hidden;
    position: relative;
    margin-top: -5px;
}
div.itemArea ul li {
    float:left;
}
div.itemArea ul li.item_01 {
    margin-right: 20px;
}
div.itemArea ul li.last {
    margin-right:0;
}
div.col3 {
    clear:both;
    overflow:hidden;
    margin:32px 0;
}
div.col3 .newsArea {
    float:left;
    display:inline;
    width:284px;
    margin-right:21px;
    border:1px solid #bdbdbd;
    overflow:hidden;
}
div.col3 .newsFrame {
    width:286px;
    height:175px;
    overflow:hidden;
    overflow: auto;
}

div.col3 .specialbnrArea {
    float:left;
    display:inline;
    margin-right: 20px;
    border: 1px solid #ededed;
}
div.col3 .linkArea {
    float:left;
    display:inline;
    width:200px;
    text-align:center;
}
div.col3 .newsArea h2 {
    background: url(../img/excel/top/h2_news.jpg) no-repeat scroll 0 0 transparent;
    height: 0;
    overflow: hidden;
    padding-top: 34px;
}
div.col3 .linkArea .linkList {
    margin-top:12px;
    padding-bottom:2px;
    background-color:#dcdcd2;
}
div.col3 .linkArea .linkList h2 {
    background: url(../img/excel/top/h2_beginner.jpg) no-repeat scroll 0 0 transparent;
    height: 0;
    margin-bottom: 6px;
    overflow: hidden;
    padding-top: 29px;
}
div.col3 .linkArea .linkList ul {
    margin:0 12px 0;
}
div.col3 .linkArea .linkList ul li {
    font-size: 80%;
    line-height:1.6;
    text-align:left;
}
div.col3 .linkArea .linkList ul li a {
    background: url(../img/excel/top/icon_arrow_01.png) no-repeat scroll 0 0.2em transparent;
    padding: 0 0 0 0.8em;
    color:#333;
    text-decoration: none;
}
div.col3 .linkArea .linkList ul li a:hover {
    color:#333;
    text-decoration: none;
}
.newsList dl {
    font-size:80%;
    line-height:1.4;
}
.newsList dl dt {
    color:#f77395;
    padding:8px 8px 0;
}
.newsList dl dd {
    padding:0 8px 8px;
    border-bottom:1px dotted #c7c7c7;
}
.newsList dl dd a {
    color:#333;
}
.newsList dl dd a:hover {
    color:#333;
}
.newsList dl dt.odd, .newsList dl dd.odd {
    background-color:#f5f5f5;
}

/*特集　カルーセル　-------------------------------------------------*/


div.specialbnrArea {
    width:370px;
    height:210px;
    }
div.specialbnrArea a.prev {
    float: left;
    display: block;
    width: 15px;
    padding-top: 210px;
    height: 0;
    background: url(../img/excel/btn_gray_prev.png) no-repeat center center #efefef;
    overflow: hidden;
    cursor:pointer;
    z-index:1;
}
div.specialbnrArea a.next {
    float:right;
    display: block;
    width: 15px;
    padding-top: 210px;
    height: 0;
    background: url(../img/excel/btn_gray_next.png) no-repeat center center #efefef;
    overflow: hidden;
    cursor:pointer;
}

div.specialbnr {
    float: left;
    width: 340px;
    height: 210px;
    background-color: #fff;
    overflow: hidden;
}
.specialbnr  li{
    float:left;
}

/*フッター上部　ご相談・ご注文*/
div#bodyBottomWrap {
width: 900px;
margin: 0 auto;
padding: 0 35px 35px;
background: url(../img/excel/contentbackground.png) repeat-y;
}

div#c_center {
  height: 500px;
  background: url(../img/excel/utilitypages/fig_customer_center.gif) no-repeat center 30px #E3EEE6;
}

div#c_center h2,
div#c_center h3,
div#c_center p {
  position: absolute;
  left: -9999px;
}

div#c_center p.dl_pdf {
  position: relative;
  left: 0;
  top: 434px;
}

div#c_center p.dl_pdf a {
  display: block;
  height: 0;
  width: 204px;
  margin-left: 342px;
  padding-top: 34px;
  overflow: hidden;
}

/*-ここから変更*/
div#c_center {
position:relative;
width:900px;
height: 500px;
background: url(../img/excel/utilitypages/fig_customer_center.gif) no-repeat center 30px #E3EEE6;
}


/*-ベリサインマーク*/
div#c_center .box {
position:absolute;
top:25px;
right:30px;
width:115px;
height: 82px;
}
/*-ここまで変更*/


/*定期コース　-------------------------------------------------*/

div.regular_info {
  font-size: 84%;
  padding: 0 75px;
}

div.regular_info hr {
  display: none;
}

div.regular_info div.section {
  width: 822px;
  background-color: #c8b4aa;
  overflow: hidden;
}

div.regular_info div.section p.page_top {
  margin-bottom: 46px;
  margin-right: 12px;
  text-align: right;
}

div.regular_info div.section p.page_top a {
  color: #333;
}

div.regular_info div.page_title h2 {
  height: 0;
  padding-top: 106px;
  background: url(../simps2/images/regular_course/h2_info.gif) no-repeat left top;
  overflow: hidden;
}

div.regular_info div.page_title p {
  margin: 20px 26px;
  color: #492f32;
}

div.regular_info div.details {
  margin-bottom: 46px;
  background: url(../simps2/images/regular_course/bg_square_top.gif) repeat-y left top;
}

div.regular_info div.details div.inner {
  padding: 12px;
  background: url(../simps2/images/regular_course/bg_square_bottom.gif) no-repeat left bottom;
}

div.regular_info div#regular_point div#regular_point1 {
  margin-bottom: 26px;
  overflow: hidden;
}

div.regular_info div#regular_point div#regular_point1 h3 {
  height: 0;
  padding-top: 38px;
  overflow: hidden;
  background-image: url(../simps2/images/regular_course/h3_info1.gif);
}

div.regular_info div#regular_point div#regular_point1 p.fig {
  float: left;
  width: 512px;
  margin-top: 12px;
  margin-left: 49px;
}

div.regular_info div#regular_point1 p.btn_itemlist {
  float: left;
  width: 222px;
  margin-top: 64px;
  background-image: url(../simps2/images/regular_course/btn_itemlist_info.gif);
}

div.regular_info div#regular_point1 p.btn_itemlist a {
  display: block;
  width: 222px;
  height: 0;
  padding-top: 81px;
  background-image: url(../simps2/images/regular_course/btn_itemlist_info.gif);
  overflow: hidden;
}

div.regular_info div#regular_point2 {
  margin-bottom: 33px;
}

div.regular_info div#regular_point2 h3 {
  height: 0;
  padding-top: 38px;
  overflow: hidden;
  background-image: url(../simps2/images/regular_course/h3_info2.gif);
}

div.regular_info div#regular_point2 p {
  margin-top: 12px;
  margin-left: 44px;
  line-height: 150%;
}

div.regular_info div.points {
  margin-bottom: 6px;
  background: url(../simps2/images/regular_course/bg_round_top.gif) repeat-y left top;
  line-height: 150%;
}

div.regular_info div.points div.inner {
  padding: 24px 12px;
  background: url(../simps2/images/regular_course/bg_round_bottom.gif) no-repeat left bottom;
  overflow: hidden;
}

div.regular_info div.inner_box {
  background: url(../simps2/images/regular_course/bg_innerround_top.gif) no-repeat left top;
}

div.regular_info div.inner_box div.inner {
  padding: 26px 42px;
  background: url(../simps2/images/regular_course/bg_innerround_bottom.gif) no-repeat left bottom;
  overflow: hidden;
}

div.regular_info div#point1 {
  font-size: 90%;
}

div.regular_info div#point1 h3 {
  height: 0;
  margin-bottom: 12px;
  padding-top: 38px;
  overflow: hidden;
  background: url(../simps2/images/regular_course/h3_point1.gif) no-repeat left top;
}

div.regular_info p.point_icon {
  float: right;
}

div.regular_info div#point1 h4 {
  margin-bottom: 0.2em;
  font-weight: bold;
  font-size: 140%;
  color: #21b8ce;
}

div.regular_info div#point1 h4.h_2 {
  margin-top: 10px;
  color: #ee781d;
}

div.regular_info div#point1 div#course_ex {
  height: 0;
  margin-top: 10px;
  padding-top: 192px;
  background: url(../simps2/images/regular_course/fig_point1.gif) no-repeat left top;
  overflow: hidden;
}

div.regular_info div#point2 h3 {
  float: left;
  width: 640px;
  height: 0;
  margin-bottom: 12px;
  padding-top: 38px;
  overflow: hidden;
  background: url(../simps2/images/regular_course/h3_point2.gif) no-repeat left top;
}

div.regular_info div#point2 p {
  float: left;
  width: 560px;
  margin-left: 42px;
}

div.regular_info div#point2 p.point_icon {
  float: right;
  width: 175px;
  margin-left: 0;
}

div.regular_info div#point3 h3 {
  height: 0;
  margin-bottom: 12px;
  padding-top: 38px;
  overflow: hidden;
  background-image: url(../simps2/images/regular_course/h3_point3.gif);
}

div.regular_info div#point3 p {
  margin-bottom: 22px;
  margin-left: 42px;
}

div.regular_info div#point3 div.inner_box div.inner {
  position: relative;
  height: 180px;
}

div.regular_info div#point3 div.inner_box h4 {
  position: relative;
  z-index: 100;
  margin-bottom: 10px;
  font-size: 120%;
  font-weight: bold;
  color: #e72e79;
}

div.regular_info div#point3 p.float {
  position: relative;
  z-index: 100;
  margin: 0;
}

div.regular_info div#point3 p.notice {
  text-indent: 0;
}

div.regular_info div#point3 p.fig {
  position: absolute;
  z-index: 1;
  top: 26px;
  right: 53px;
  margin: 0;
}

div.regular_info p.btn_itemlist {
  margin-bottom: 30px;
}

div.regular_info p.btn_itemlist a {
  display: block;
  height: 0;
  width: 432px;
  margin: 0 auto;
  padding-top: 83px;
  background-image: url(../simps2/images/regular_course/btn_itemlist.gif);
  overflow: hidden;
}

div.regular_info div#regular_notice {
  margin: 0;
  padding: 12px;
}

div.regular_info div#regular_notice h3 {
  margin: 15px 13px 5px 13px;
  padding: 6px 5px 5px 39px;
  border-bottom: 1px solid #bfaea9;
  background: url(../simps2/images/regular_course/icon_square.gif) no-repeat 8px center;
  font-size: 120%;
  color: #492f32;
}

div.regular_info div#regular_notice p {
  margin-left: 52px;
}

div.regular_info div#regular_notice ul {
  margin-left: 72px;
}

div.regular_info div#regular_notice ul li {
  list-style-type: disc;
}

div.regular_info div#c_center {
  height: 540px;
  width: 798px;
  margin: auto;
  margin-bottom: 6px;
  background-color: #fff;
}

div.regular_info div#c_center p.dl_pdf {
  top: 460px;
}

div.regular_info div#c_center p.dl_pdf a {
  margin-left: 282px;
}
